Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Silver

Controller software compatibility with cisco prime 2.0

Are any of the following wireless software (5500 controller) releases compatibile with cisco prime 2.0 ?

       - 7.4.121.0

       - 7.6.100.0

M.

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

Controller software compatibility with cisco prime 2.0

HI,

Cisco PI 2.0 supports:

Cisco 5500 Series

7.0 through 7.4.110.0

http://www.cisco.com/en/US/docs/net_mgmt/prime/infrastructure/2.0/release/notes/cpi_rn.html

Your both software not supported by PI 2.0.

May be PI 2.1 will support both these software in future.

Regards

8 REPLIES
VIP Purple

Controller software compatibility with cisco prime 2.0

HI,

Cisco PI 2.0 supports:

Cisco 5500 Series

7.0 through 7.4.110.0

http://www.cisco.com/en/US/docs/net_mgmt/prime/infrastructure/2.0/release/notes/cpi_rn.html

Your both software not supported by PI 2.0.

May be PI 2.1 will support both these software in future.

Regards

Controller software compatibility with cisco prime 2.0

For 7.4 and 7.6 support, you want to run PI 1.4

http://www.cisco.com/en/US/docs/net_mgmt/prime/infrastructure/1.4/release/notes/cpi_rn_141.html#wp87151

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
Hall of Fame Super Silver

Re: Controller software compatibility with cisco prime 2.0

They will work. The v7.4 is compatible, but v7.6 is fully supported in PI 1.4.1 and PI 2.1 which is not out. I have PI 2.0 and WLC v7.6, but Cisco doesn't support v7.6 unless you use PI 1.4.1 or wait for PI 2.1.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Silver

Controller software compatibility with cisco prime 2.0

Tx, but narrowing the discussion to using compatible releases (ONLY) between prime and 5500 controller sw it seems that I am stuck upto 7.4.100.0 for the moment. Thanks to all who responded and/or provided usefull links.

M.

Hall of Fame Super Silver

Re: Controller software compatibility with cisco prime 2.0

PI 2.0 can work with WLC v7.6 as I have that running. The 3700's are only supported in PI 1.4.1 and PI 2.1.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Silver

Controller software compatibility with cisco prime 2.0

Hmm, define 'can work' and 'have running' ; it is not because we see  some good looking menu's that things 'work';

anyway it contradicts cisco's viewpoint  on these matters.

M.

Hall of Fame Super Silver

Re: Controller software compatibility with cisco prime 2.0

Well if you have been around there for a while, then you know that these are not 100%. So does PI work well with v7.6, for me it does. Look at Leo who is also on the forum. He has WCS still managing WLC v7.5. You should test it for yourself. Bring up PI 2.0 and PI 1.4.x. You can rehost the license and run them in parallel.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Hall of Fame Super Silver

Re: Controller software compatibility with cisco prime 2.0

PI 1.4.1 supports both code

http://www.cisco.com/en/US/docs/net_mgmt/prime/infrastructure/1.4/release/notes/cpi_rn_141.html#wp86690

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
384
Views
0
Helpful
8
Replies
CreatePlease login to create content